/* layout */
h1 , h2 , h3 , h4 , h5 , h6 { margin: 0 0 0.4em 0; }
p { margin: 0.4em 0; }
a.ui-link { color: #6e2233 !important; }
a.ui-link:hover { color: #000000 !important; }
.ui-footer .text { margin: 1em 0.5em; text-align: center; font-size: 0.8em; }
.ui-footer .text a { color: #e4e4e4 !important; }
.ui-footer a:hover { color: #FFFFFF !important; }
.ui-gallery { overflow: hidden; }
.sitemap , .sitemap a { color: #6e2233 !important; }
.sitemap .sitemap { margin-top: 0; margin-bottom: 0.7em; list-style: disc; }
.headerbar h1 span { display: none; }
.headerbar h1 { background-image: url(../img/logo.png); background-position: left; background-repeat: no-repeat; height: 54px; margin: 0 0 0 12px !important; }
.headerbar .menubutton { padding: 1px; font-size: 1em !important; margin: 0.4em; }
.ui-content { background-image: url(../img/stemma.png); background-position: top right; background-repeat: no-repeat; }
.ui-header { background-image: url(../img/stemma_header.png) !important; background-position: bottom right  !important; background-repeat: no-repeat  !important; }
.ui-footer .ui-navbar a { border-bottom: 1px solid #222 !important; }
#mappa { height: 300px; border: 1px solid #8f2a41; margin-bottom: 0.5em; }
#directionsPanel { display: none; }
#directionsPanel.active { display: block; margin-bottom: 1em; }

/* mobilebox */
#mobileboxcontainer { background-color: #000; background-image: none; overflow: hidden; width: 100%; height: 100%; }
#mobileboxcontainer .ui-icon { top: 7px; }

/* gallery */
.ui-gallery div a img { display: block; width: 100%; border: 0; margin: 0; }
.ui-gallery div a { display: block; margin: 0.2em; padding: 0; }
.ui-gallery .ui-block { float: left; width: 20%; }
@media only screen and (max-width: 500px) { /* Tablet */
	.ui-gallery .ui-block { float: left; width: 33.3%; }
}

/* news - offerte - home*/
.item { margin-bottom: 1.5em; }
.item a.thumb img , .item img.thumb { float: left; width: 30%; }
.item div.testo { float: right; width: 66%; }
.item div.testo h2 { margin-top: 0; color: #8f2a41; }
.itemimage { width: 100%; }
.itemhome a { text-decoration: none; font-size: 0.8em; }
.itemhome a:hover h1 { color: #e4e4e4; text-shadow: 0 0 10px #000000; }
.itemhome .testo { color: #333; }
.addthis_toolbox { margin-top: 1em; }
@media only screen and (min-width: 670px) { /* Tablet */
	.item a.thumb img , .item img.thumb { float: left; width: 180px; }
	.item div.testo { float: none; margin: 0 0 0 180px; width: auto; padding: 0 0 0 1em; }
}

/* TABELLE PREZZI */
div.listino_container { overflow: auto; cursor: default; margin: 0.5em 0; }
table.listino { width: 100%; margin-bottom: 1em;  border-collapse: collapse; }
table.listino td { margin: 0; padding: 0.4em; text-align: center; color: cursor: default; border: 1px solid #e4e4e4; }
table.listino tr.row_header td { background-color: #8f2a41; color: #FFFFFF; vertical-align: bottom; text-shadow: none; }
table.listino tr td.col_header { text-align: left; font-weight: bold; }
table.listino tr:hover td { background-color: #666666; color: #FFFFFF; text-shadow: 0 -1px 1px #000000; }
table.listino tr.row_header:hover td { background-color: #6e2233; }

/* TRATTAMENTI */
table.trattamenti { width: 100%; border-collapse: collapse; }
table.trattamenti td { padding: 0.4em; text-align: left; cursor: default; border: 1px solid #e4e4e4; }
table.trattamenti tr.header td { background-color: #e4e4e4; color: #000; font-weight: bold; font-size: 14px; }
table.trattamenti td.prezzo { width: 80px; font-weight: bold; text-align: right; }
table.trattamenti tr:hover td { background-color: #666666; color: #FFFFFF; text-shadow: 0 -1px 1px #000000; }
table.trattamenti tr.header:hover td { background-color: #e4e4e4; }
table.trattamenti td p { margin: 0; padding: 0; }

/* Landscape */
@media screen and (orientation:landscape) {}

/* jquerymobile colors */
.ui-bar-a , .ui-bar-b , .ui-btn-up-a {
	background-color: #6e2233;
	border-color: #6e2233;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8f2a41), to(#6e2233));
	background-image: -webkit-linear-gradient(#8f2a41,#6e2233);
	background-image:    -moz-linear-gradient(#8f2a41,#6e2233);
	background-image:     -ms-linear-gradient(#8f2a41,#6e2233);
	background-image:      -o-linear-gradient(#8f2a41,#6e2233);
	background-image:         linear-gradient(#8f2a41,#6e2233);
}
.ui-btn-hover-a {
	background-color: #8f2a41;
	background-image: none;
}
.ui-btn-corner-all {
	-moz-border-radius: 0.7em;
	-webkit-border-radius: 0.7em;
	border-radius: 0.7em;
}
.ui-checkbox-on .ui-icon, .ui-radio-on .ui-icon {
	background-color: #6e2233;
}








